.textcolor 			{color : #3E2B2B;}
.headlinecolor	{color : #6B2323;}
.tablebackground{background-color : #FFFFF3;}
.tablebackshop{background-color : #F5EDCA;}
.tablebackground2{background-color :#F5EDCA;}
.tablebackborder{background-color	: #FFFFF3;
								 border-color 		: #8A0303;
								 border-width			: 1px;
								 border-style			: solid;}
.tablebackborder2{background-color	: #F5EDCA;
								 border-color 		: #8A0303;
								 border-width			: 1px;
								 border-style			: solid;}
.tablebackborder1{background-color	: #FFFFF3;
								 border-color 		: #8A0303;
								 border-width			: 3px;
								 border-style			: solid;}
.tablebackborder3{background-color	: #F5EDCA;
								 border-color 		: #8A0303;
								 border-width			: 3px;
								 border-style			: solid;}
.tableborder		{border-color 		: #8A0303;
								 border-width			: 1px;
								 border-style			: solid;}
.tableborder1		{border-color 		: #8A0303;
								 border-width			: 3px;
								 border-style			: solid;}
.tableborder2		{border-color 		: #8A0303;
								 border-width			: 1px;
								 border-style			: solid;}
.tableborder3		{border-color 		: #8A0303;
								 border-width			: 3px;
								 border-style			: solid;}
h1 {  
	color: #6B2323;
}

h2 {  
	color: #6B2323;
}

h3 {  
	color: #6B2323;
}

h4 {  
	color: #6B2323;
}
					
BODY {
scrollbar-face-color			:#F7E095;
scrollbar-highlight-color	:#F7EE95;
scrollbar-3dlight-color		:#FE8307;
scrollbar-darkshadow-color:#FEFADE;
scrollbar-shadow-color		:#FE8307;
scrollbar-arrow-color			:#FFFFFF;
scrollbar-track-color			:#FEFADE;
color 					:#3E2B2B;
}

a:link 	 {font-family			: Arial, Helvetica, sans-serif; 
					font-style			: normal; 
					line-height			: normal;
					color						: #3E2B2B;
					text-decoration	: underline}

a:visited{font-family			: Arial, Helvetica, sans-serif; 
					font-style			: normal; 
					line-height			: normal;
					color						: #3E2B2B;
					text-decoration	: underline}
			
a:hover {	font-family			: Arial, Helvetica, sans-serif; 
					font-style			: normal; 
					line-height			: normal;
					color 					: #C01010;
					text-decoration	: underline}

a:active{ font-family			: Arial, Helvetica, sans-serif; 
					font-style			: normal; 
					line-height			: normal;
					color						: #C01010;
					text-decoration	: underline}
					
form
  input, select, textarea
   { background-color:#FAFAFA; border-color: #FFFFFF; color:#3E2B2B; }
 .Bereich, .Feld
   { background-color:#FAFAFA; border:6px solid #FFFFFF; }
 .Auswahl
   { background-color:#FAFAFA; border:6px solid #FFFFFF; }
 .Check, .Radio
   { background-color:#FAFAFA border:1px solid #E7F7E6; }
 .Button
   { background-color:#FAFAFA; color:#3E2B2B; width:200px; border:6px solid #E7F7E6; }
}
